{% load static %}
{% load crispy_forms_tags %}
<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Dr Sherif</title>

    <!-- Bootstrap Core CSS -->
    <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

    <!-- MetisMenu CSS -->
    <link href="{% static 'vendor/metisMenu/metisMenu.min.css' %}" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="{% static 'dist/css/sb-admin-2.css' %}" rel="stylesheet">
    <link href="{% static 'dist/css/style.css' %}" rel="stylesheet">

    <!-- Morris Charts CSS -->
    <link href="{% static 'vendor/morrisjs/morris.css' %}" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="{% static 'vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet" type="text/css">

    <!-- select2 -->
    <link rel="stylesheet" href="{% static 'css/select2.min.css' %}">

    <!-- Sweet Alert -->
    <link rel="stylesheet" href="{% static 'css/sweetalert.css' %}">

    <!-- Jquery timepicker -->
    <link rel="stylesheet" href="{% static 'css/jquery.timepicker.css' %}">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body class="full">

<div class="container" style="overflow: hidden">
    <div class="row">
        <div class="col-md-12 col-md-offset-4">
   <!--first editing style here -->
            <div class="login-panel panel panel-default col-md-6 float-left" style="left: -28%; margin-top: 20%">
                <div class="panel-heading">
                    <h3 class="panel-title text-center">تسجيل الدخول</h3>
                </div>
                {% if messages %}
                    <ol class="breadcrumb">
                        <div class="alert alert-danger">
                            <ul class="messages">
                                {% for message in messages %}
                                    <li{% if message.tags %} class="{{ message.tags }}" {% endif %}>{{ message }}</li>
                                {% endfor %}
                            </ul>
                        </div>
                    </ol>
                {% endif %}
                <div class="panel-body">
                    <form class="form-horizontal" role="form" method="POST">
                        {% csrf_token %}

                        <fieldset>
                            {{ form.as_p}}
                            <!-- Change this to a button or input when using this as a form -->
                            <button type="submit" class="btn btn-primary btn-block">دخول</button>
                        </fieldset>
                    </form>
                </div>
            </div>
            <!-- second editing style-->
        <div class="col-md-6 float-right">
            <h3 class="page-title" style="margin-top: 65%;
    margin-left: -185px">مركز الوسام لعلاج وتجميل الاسنان</h3>
        </div>
        </div>
    </div>
</div>

<script src="{% static 'vendor/jquery/jquery.min.js' %}"></script>

<!-- Bootstrap Core JavaScript -->
<script src="{% static 'vendor/bootstrap/js/bootstrap.min.js' %}"></script>

<!-- Metis Menu Plugin JavaScript -->
<script src="{% static 'vendor/metisMenu/metisMenu.min.js' %}"></script>

<!-- Morris Charts JavaScript -->
<script src="{% static 'vendor/raphael/raphael.min.js' %}"></script>
<script src="{% static 'vendor/morrisjs/morris.min.js' %}"></script>
<script src="{% static 'data/morris-data.js' %}"></script>

<script src="{% static 'vendor/datatables/js/jquery.dataTables.min.js' %}"></script>
<script src="{% static 'vendor/datatables-plugins/dataTables.bootstrap.min.js' %}"></script>
<script src="{% static 'vendor/datatables-responsive/dataTables.responsive.js' %}"></script>
<script src="{% static 'js/jquery.timepicker.min.js' %}"></script>
<script>
    $(document).ready(function () {
        $('#dataTables-example').DataTable({
            responsive: true,
        });

        $('#timePicker').timepicker({'timeFormat': 'H:i:s'});
    });

</script>

<!-- Custom Theme JavaScript -->
<script src="{% static 'dist/js/sb-admin-2.js' %}"></script>

<script src="//cdn.ckeditor.com/4.6.2/full/ckeditor.js"></script>
<script src="{% static 'js/select2.min.js' %}"></script>
<script src="{% static 'js/sweetalert.min.js' %}"></script>
<script type="text/javascript">
    $('select').select2();
</script>

</body>

</html>
